porncenter: add dm800se and dm7020hd to hw prereqs.
[enigma2-plugins.git] / porncenter / meta / plugin_porncenter.xml
1 <default>
2         <prerequisites>
3                 <hardware type="dm7020hd" />
4                 <hardware type="dm8000" />
5                 <hardware type="dm800" />
6                 <hardware type="dm800se" />
7                 <hardware type="dm500hd" />
8                 <tag type="Multimedia" />
9         </prerequisites>
10         <info>
11                 <author>AliAbdul</author>
12                 <name>Porn Center</name>
13                 <packagename>enigma2-plugin-extensions-porncenter</packagename>
14                 <shortdescription>Adult streaming plugin</shortdescription>
15                 <description>Adult streaming plugin.</description>
16                 <screenshot src="http://www.dreamboxupdate.com/preview/plugin_porncenter.jpg" />
17         </info>
18         <files type="package">
19                 <!-- without version, without .ipk -->
20                 <file type="package" name="enigma2-plugin-extensions-porncenter" />
21         </files>
22 </default>